/*************************************************************
* tete-impression.css
* Feuille de style pour affichage du logo a l'impression  
*************************************************************/

#tete
{
	display: block;
	height: auto;
}

#bienvenue,
#slogan,
#menu,
#vousetes 
{
	display: none;
}

#youtubetv
{
        display: none;
}


#tete #logo {
	text-indent: 0;
}
